*{font-family: "Comfortaa";}
.wrapper {
  max-width: 1500px;
  width: 100%;
  margin: 0 auto;
}
 header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
 }
nav{display: flex;}
.nav-menu {
  display: flex;
}

 .nav-list > a {
  display: block;
  font-weight: 500;
  font-size: 18px;
  padding: 12px 25px;
  text-align: center;
  color: black;
  border-radius: 10px;
 }

.nav-list a:hover {
  color: white;
  background-color: #FF9D2D;
  border-radius: 10px;
  transition: all .3s;
}

nav > a > img {
  width: 30px;
  margin-left: 30px;
}



/*                              MAIN__CARD                                   */


.cards__wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0;
  margin-bottom: 18px;
}

.card {
  font-size: 18px;
  line-height: 21px;
  color: #ffffff;
  font-family: "Verdana";
  text-align: center;
}

.card__img-wrapper {
  position: relative;
  overflow: hidden;
  height: 300px;
  width: 300px;
}

.card__info {
  position: absolute;
  background-color: #f26522;
  color: white;
  width: 100%;
  bottom: -64px;
  height: 64px;
  padding: 10px;
  transition: 0.7s;
  display: flex;
  justify-content: space-between;
}
.card__info_left p{
  margin: 0;
}
.card__info a{
  align-self: flex-end;
}
.card__info a:after{
  content: ">";
  margin-left: 20px;
}



figure:hover .card__info {
  transition: 0.7s;
  bottom: 0;
}

figure:hover figcaption {
  transition: 0.7s;
  color: #f26522;
}

.card figure {
  margin: 18px 0;
  /* cursor: pointer; */
}





/*                     FOOTER                                   */


.page-footer {
  margin-top: 731px;
  background: linear-gradient(76.02deg, #FF9D2D 1.66%, #FFD877 93.21%);
  width: 100%;
}

.row {
  display: flex;
  justify-content: space-evenly;
  padding-left: 195px;
}

.list-unstyled{
  display: flex;
  padding-top: 10px;
}

.list-unstyled a {
  margin-right: 30px;
}

.col-md-6 {
  display: flex;
  justify-content: space-around;
}

.col-md-6 a {
  display: flex;
  flex-direction: column;
  padding-left: 20px;
}

.col-md-6 p {
  justify-content: center;
  padding-top: 7px;
  padding-left: 20px;
}

.contact_footer {
  display: flex;
  flex-direction: column;
  margin-left: 45px;
}
 .contact_footer a {
  padding: 5px;
  text-decoration: none;
  color: black;
 }
